On Thu, Aug 23, 2007 at 12:19:52PM +0700, Truong Minh Hanh - FPT Software wrote:
> How can I upgrate source code to 7.0-CURRENT with cvsup?
> Currently I'm using 6.2p5.

Are you sure that you want to use a possibly unstable version of
FreeBSD? People who use -CURRENT are those who are willing to test and
debug the kernel, and live with the possibility of data-loss.
-- 
Jonathan Chen <[EMAIL PROTECTED]>
----------------------------------------------------------------------
          "You can get farther with a kind word and a gun
                      than you can with a kind word alone" - Al Capone
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to